Subject: RE: problem with dynamic_cast
From: "Kris Thielemans" <[email-masked]>
To: "Fleischer, Karsten (K.)" <[email-masked]>
Cc: "Cygwin (E-mail)" <[email-masked]>
Date: Fri, 8 Sep 2000 13:54:03 +0100

Dear Karsten,

yes, that's seems to be it. Many thanks !

I also found the relevant emails in the archive now (I was looking for RTTI
and dynamic_cast, but the relevant mails didn't mention those).

For those interested, you could start with:
http://www.delorie.com/archives/thread.cgi?msg=cygwin/2000/05/31/19:11:09

It would be wonderful if somebody could provide me with a patched gcc,
and/or update the distribution.

Thanks again,

Kris

> Hi Kris,
>
> I didn't look at your example, but I think you shouldn't use -lm
> (and -lc).
> libm.a/libc.a are symlinked to libcygwin.a and this is linked
> against every
> program by default. I ran into troubles and stackdumps too, when linking
> with -lm. I think there's more about this problem in the archives.
>
> Karsten
>

--
Want to unsubscribe from this list?
Send a message to [email-masked]